/** The purpose of this css page is to replace the old sprites with modern svg icons. Credits to the Pet Simulator Wiki, Mxdanger, Enreancer Test Wiki and the Build a Boat For Treasure Wiki for these codes **/
/* Portable Infobox Arrow */
 
.portable-infobox .pi-collapse .pi-header:first-child::after {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-menu-control.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-menu-control.svg");
}
/* Wikia Bar */
/*Arrow/collapsed arrow*/
 
a.wikia-bar-collapse,
.wikia-bar-collapse {
	-webkit-transform: scale(0.5)rotate(180deg);
	    -ms-transform: scale(0.5)rotate(180deg);
	        transform: scale(0.5)rotate(180deg);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
}
/*Gear*/
.WikiaFooter .toolbar .tools .sprite.gear, .WikiaBarWrapper .toolbar .tools .sprite.gear:hover {
transform: rotate(180deg);
transition: 0.8s ease;
}
 
/*"My Tools" Arrow and vice versa*/
.WikiaFooter .toolbar .tools .arrow-icon-single, .WikiaBarWrapper .toolbar .tools .arrow-icon-single {
    transition: transform 0.35s cubic-bezier(0.66, 0.52, 0.26, 1) 0s;
}
 
/* External Link */
a.external::after {
    -webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-external-small.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-external-small.svg");
background: currentColor !important;
-webkit-mask-repeat: no-repeat !important;
mask-repeat: no-repeat !important;
width: 10px !important;
height: 10px !important;
}
 
/* Edit Pencil */
.skin-oasis .sprite.edit-pencil, .user-identity-box-edit svg {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pencil.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pencil.svg");
background: currentColor;
margin-right: 3px;
background-image: none !important;
border: 0;
}
 
.sprite-small.edit {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pencil-small.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pencil-small.svg");
background: currentColor;
margin-right: 3px;
background-image: none !important;
border: 0;
}
 
/* Pad Lock */
.skin-oasis .sprite.lock {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-lock.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-lock.svg");
background: currentColor;
margin-right: 3px;
background-image: none !important;
border: 0;
background-size: 15px !important;
height: 15px !important;
width: 15px !important;
}
 
/* Custom Notifications "X" */
.skin-oasis .sprite.close-notification {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-close-tiny.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-close-tiny.svg");
    -webkit-mask-repeat: no-repeat !important;
	mask-repeat: no-repeat !important;
    background-color: currentColor;
    background-image: none !important;
    width: 11px;
    height: 10px;
    top: 7px;
    right: 8px;
    border: 0 !important;
}
 
/* Add a photo to a gallery sprite */
.skin-oasis .sprite.photo {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-image.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-image-small.svg");
background: currentColor;
background-image: none !important;
border: 0;
-webkit-mask-repeat: no-repeat;
mask-repeat: no-repeat;
}
 
/* Create a new blog sprite */
.skin-oasis .sprite.blog {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-page.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-page.svg");
background: currentColor;
background-image: none !important;
    -webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
border: 0;
}
 
/** Wiki Activity **/
/* Activity Feed Difference [Edit differences] */
a.activityfeed-diff {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-magnifying-glass-tiny.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-magnifying-glass-tiny.svg");
background:  var(--link-theme-normal) !important;
background-image: none !important;
mask-repeat: no-repeat;
-webkit-mask-repeat: no-repeat;
}
 
.activityfeed-diff img {
visibility: hidden;
}
 
/* Deletion [Deleting a page] */
.activityfeed img.delete.sprite {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash.svg");
    background-color: var(--link-theme-normal) !important;
    background-image: none !important;
    width: 20px;
    height: 20px;
}
 
/* Add Photo [Add a new photo] */
.activityfeed img.photo.sprite {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-image-add.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-image-add.svg");
background-image: none !important;
background: var(--link-theme-normal);
width: 20px;
height: 20px;
}
 
/** Comment + Message Wall Buttons **/
/* Add Video */
 
.MiniEditorWrapper .toolbar .cke_button .RTEVideoButton .cke_icon {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-video.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-video.svg");
    background-color: var(--link-theme-normal) !important;
    background-image: none !important;
    -webkit-mask-repeat: no-repeat !important;
	mask-repeat: no-repeat !important;
}
 
.MiniEditorWrapper .toolbar .cke_button .RTEVideoButton  {
margin-left: -1%;
}
 
/* Add Image */
 
.MiniEditorWrapper .toolbar .cke_button .RTEImageButton .cke_icon {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-image.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-image.svg");
    background-color: var(--link-theme-normal) !important;
    background-image: none !important;
    -webkit-mask-repeat: no-repeat !important;
	mask-repeat: no-repeat !important;
}
 
.MiniEditorWrapper .toolbar .cke_button .RTEImageButton  {
margin-left: -1%;
}
 
/* Bold */
.MiniEditorWrapper .toolbar .cke_button.cke_button_bold .cke_icon {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-bold.svg") !important;
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-bold.svg") !important;
    background: var(--link-theme-normal) !important;
    background-image: none !important;
    -webkit-mask-repeat: no-repeat !important;
	mask-repeat: no-repeat !important;
} .MiniEditorWrapper .toolbar a.cke_button .cke_button_icon.cke_button__bold_icon {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-bold.svg") !important;
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-bold.svg") !important;
    background: var(--link-theme-normal) !important;
    background-image: none !important;
    -webkit-mask-repeat: no-repeat !important;
	mask-repeat: no-repeat !important;
}
 
/* Italic */
.MiniEditorWrapper .toolbar .cke_button.cke_button_italic .cke_icon {
 -webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-italics.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-italics.svg");
    background: var(--link-theme-normal) !important;
    background-image: none !important;
} 
.MiniEditorWrapper .toolbar a.cke_button .cke_button_icon.cke_button__italic_icon {
 -webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-italics.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-italics.svg");
    background: var(--link-theme-normal) !important;
    background-image: none !important;
}
 
/* Add Link */
.MiniEditorWrapper .toolbar .cke_button.cke_button_link .cke_icon {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-link.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-link.svg");
    background: var(--link-theme-normal) !important;
    background-image: none !important;
} 
.MiniEditorWrapper .toolbar a.cke_button .cke_button_icon.cke_button__link_icon {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-link.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-link.svg");
    background: var(--link-theme-normal) !important;
    background-image: none !important;
}
 
/* Visual */
.MiniEditorWrapper .toolbar a.cke_button .cke_button_icon.cke_button__modewysiwyg_icon {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-eye-small.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-eye-small.svg");
    background: var(--link-theme-normal) !important;
    background-image: none !important;
}
 
/* Source */
.MiniEditorWrapper .toolbar a.cke_button .cke_button_icon.cke_button__modesource_icon {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-preformat-small.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-preformat-small.svg");
    background: var(--link-theme-normal) !important;
    background-image: none !important;
}
 
/* Trash Can/Remove */
.skin-oasis .sprite .remove {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash.svg");
    background-color: var(--link-theme-normal) !important;
    background-image: none !important;
    width: 20px;
    height: 20px;
}
 
/* Social Media Icons */
img.twitter.icon {
	-webkit-mask-image: url('/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-twitter.svg');
	mask-image: url('/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-twitter.svg');
	background: var(--link-theme-normal) !important;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
}
img.website.icon {
	-webkit-mask-image: url('/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-link.svg');
	mask-image: url('/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-link.svg');
	background: var(--link-theme-normal) !important;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
}
img.facebook.icon {
	-webkit-mask-image: url('/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-facebook.svg');
	mask-image: url('/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-facebook.svg');
	background: var(--link-theme-normal) !important;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
}
/* Recent Changes */
.rc-conntent .mw-made-collapsible .mw-collapsible-toggle {
    -webkit-mask-image: url('/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-dropdown-tiny.svg') !important;
    mask-image: url('extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-dropdown-tiny.svg') !important;
	background: currentColor !important;
	height: 15px;
	width: 15px;
	-webkit-transform: rotate(-90deg);
	    -ms-transform: rotate(-90deg);
	        transform: rotate(-90deg);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
}
span.mw-collapsible-toggle.mw-collapsible-toggle-expanded {
	-webkit-transform: rotate(0deg) !important;
	    -ms-transform: rotate(0deg) !important;
	        transform: rotate(0deg) !important;
}
.mw-rc-openarrow img, .mw-rc-closearrow img {
	display: none;
}
 
/* Admin Dashboard */
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.addpage {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pages.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pages.svg");
background-image: none !important;
background: var(--link-theme-normal);
width: 40px;
height: 40px;
margin-left: 2px;
margin-top: 1px;
}
 
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.addphoto {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-image.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-image.svg");
background-image: none !important;
background: var(--link-theme-normal);
width: 40px;
height: 40px;
margin-top: 2px;
}
 
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.addvideo {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-video-small.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-video-small.svg");
background-image: none !important;
background: var(--link-theme-normal);
width: 38px;
height: 38px;
margin-left: 1px;
margin-top: 2px;
-webkit-mask-repeat: no-repeat;
mask-repeat: no-repeat;
}
 
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.createblog {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-bubble.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-bubble.svg");
background-image: none !important;
background: var(--link-theme-normal);
width: 35px;
height: 35px;
margin-left: 1px;
margin-top: 1px;
}
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.categories {
-webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 48 48\"><path d=\"M48,14.4v24c0,2.6-2.2,4.8-4.8,4.8H4.8C2.2,43.2,0,41,0,38.4V9.6C0,7,2.2,4.8,4.8,4.8h12l4.8,4.8h21.6 C45.8,9.6,48,11.8,48,14.4z\"/></svg>');
    mask-image: url('data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 48 48\"><path d=\"M48,14.4v24c0,2.6-2.2,4.8-4.8,4.8H4.8C2.2,43.2,0,41,0,38.4V9.6C0,7,2.2,4.8,4.8,4.8h12l4.8,4.8h21.6 C45.8,9.6,48,11.8,48,14.4z\"/></svg>');
background-image: none !important;
background: var(--link-theme-normal);
width: 35px;
height: 35px;
margin-left: 0.5px;
margin-top: 1px;
}
 
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.specialcsstool {
-webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 28 28\"><path d=\"M3,12.8v2.9h4.2v2.9h-7.3V9.7h7.3v3.1H3z M17.6,9.7h-7.3c0,0,0,1.6,0,3.1c1,1,1.5,1.5,2.9,2.9 c-0.8,0-2.9,0-2.9,0v2.9h7.3v-2.9l-2.9-2.9h2.9V9.7z M28,9.7h-7.3c0,0,0,1.6,0,3.1c1,1,1.5,1.5,2.9,2.9c-0.8,0-2.9,0-2.9,0v2.9H28 v-2.9l-2.9-2.9H28V9.7z\"/></svg>");
    mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 28 28\"><path d=\"M3,12.8v2.9h4.2v2.9h-7.3V9.7h7.3v3.1H3z M17.6,9.7h-7.3c0,0,0,1.6,0,3.1c1,1,1.5,1.5,2.9,2.9 c-0.8,0-2.9,0-2.9,0v2.9h7.3v-2.9l-2.9-2.9h2.9V9.7z M28,9.7h-7.3c0,0,0,1.6,0,3.1c1,1,1.5,1.5,2.9,2.9c-0.8,0-2.9,0-2.9,0v2.9H28 v-2.9l-2.9-2.9H28V9.7z\"/></svg>");
background-image: none !important;
background: var(--link-theme-normal);
width: 35px;
height: 35px;
margin-left: 0.5px;
margin-top: 1px;
}
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.help {
-webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\"><path d=\"M19 2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h4l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-6 16h-2v-2h2v2zm2.07-7.75l-.9.92C13.45 11.9 13 12.5 13 14h-2v-.5c0-1.1.45-2.1 1.17-2.83l1.24-1.26c.37-.36.59-.86.59-1.41 0-1.1-.9-2-2-2s-2 .9-2 2H8c0-2.21 1.79-4 4-4s4 1.79 4 4c0 .88-.36 1.68-.93 2.25z\"/></svg>");
mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\"><path d=\"M19 2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h4l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-6 16h-2v-2h2v2zm2.07-7.75l-.9.92C13.45 11.9 13 12.5 13 14h-2v-.5c0-1.1.45-2.1 1.17-2.83l1.24-1.26c.37-.36.59-.86.59-1.41 0-1.1-.9-2-2-2s-2 .9-2 2H8c0-2.21 1.79-4 4-4s4 1.79 4 4c0 .88-.36 1.68-.93 2.25z\"/></svg>");
background-image: none !important;
background: var(--link-theme-normal);
width: 45px;
height: 45px;
margin-left: 0.5px;
margin-top: 1px;
}
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.userlist {
-webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\"><path d=\"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 3c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm0 14.2c-2.5 0-4.71-1.28-6-3.22.03-1.99 4-3.08 6-3.08 1.99 0 5.97 1.09 6 3.08-1.29 1.94-3.5 3.22-6 3.22z\"/></svg>");
-webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\"><path d=\"M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 3c1.66 0 3 1.34 3 3s-1.34 3-3 3-3-1.34-3-3 1.34-3 3-3zm0 14.2c-2.5 0-4.71-1.28-6-3.22.03-1.99 4-3.08 6-3.08 1.99 0 5.97 1.09 6 3.08-1.29 1.94-3.5 3.22-6 3.22z\"/></svg>");
background-image: none !important;
background: var(--link-theme-normal);
width: 45px;
height: 45px;
margin-left: 0.5px;
margin-top: 1px;
}
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.communitycorner {
-webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\"><path d=\"M16 11c1.66 0 2.99-1.34 2.99-3S17.66 5 16 5c-1.66 0-3 1.34-3 3s1.34 3 3 3zm-8 0c1.66 0 2.99-1.34 2.99-3S9.66 5 8 5C6.34 5 5 6.34 5 8s1.34 3 3 3zm0 2c-2.33 0-7 1.17-7 3.5V19h14v-2.5c0-2.33-4.67-3.5-7-3.5zm8 0c-.29 0-.62.02-.97.05 1.16.84 1.97 1.97 1.97 3.45V19h6v-2.5c0-2.33-4.67-3.5-7-3.5z\"/></svg>");
-webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\"><path d=\"M16 11c1.66 0 2.99-1.34 2.99-3S17.66 5 16 5c-1.66 0-3 1.34-3 3s1.34 3 3 3zm-8 0c1.66 0 2.99-1.34 2.99-3S9.66 5 8 5C6.34 5 5 6.34 5 8s1.34 3 3 3zm0 2c-2.33 0-7 1.17-7 3.5V19h14v-2.5c0-2.33-4.67-3.5-7-3.5zm8 0c-.29 0-.62.02-.97.05 1.16.84 1.97 1.97 1.97 3.45V19h6v-2.5c0-2.33-4.67-3.5-7-3.5z\"/></svg>");
background-image: none !important;
background: var(--link-theme-normal);
width: 42px;
height: 42px;
margin-left: 0.5px;
margin-top: 1px;
}
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.userrights {
    -webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 18 18\"><path d=\"M16.3,6c-0.4-1-0.2-2.5-1-3.3c-0.8-0.8-2.3-0.5-3.3-1C11,1.2,10.2,0,9,0S7,1.2,6,1.7c-1,0.4-2.5,0.2-3.3,1 C1.9,3.4,2.1,4.9,1.7,6C1.2,7,0,7.8,0,9s1.2,2,1.7,3c0.4,1,0.2,2.5,1,3.3c0.8,0.8,2.3,0.5,3.3,1C7,16.8,7.8,18,9,18s2-1.2,3-1.7 c1-0.4,2.5-0.2,3.3-1c0.8-0.8,0.5-2.3,1-3.3c0.4-1,1.7-1.9,1.7-3S16.8,7,16.3,6z M12.8,8.4l-1.6,1.5l0.4,2.1c0,0.1,0,0.2-0.1,0.3 c-0.1,0.2-0.4,0.3-0.7,0.2l-1.9-1l-1.9,1c-0.1,0-0.2,0.1-0.3,0c-0.3,0-0.5-0.3-0.4-0.6l0.4-2.1L5.2,8.4C5.1,8.3,5,8.2,5,8.1 c0-0.3,0.1-0.5,0.4-0.6l2.2-0.3l1-2c0.2-0.4,0.7-0.4,0.9,0l1,2l2.2,0.3c0.1,0,0.2,0.1,0.3,0.1C13,7.9,13,8.2,12.8,8.4z\"/></svg>");
    mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 18 18\"><path d=\"M16.3,6c-0.4-1-0.2-2.5-1-3.3c-0.8-0.8-2.3-0.5-3.3-1C11,1.2,10.2,0,9,0S7,1.2,6,1.7c-1,0.4-2.5,0.2-3.3,1 C1.9,3.4,2.1,4.9,1.7,6C1.2,7,0,7.8,0,9s1.2,2,1.7,3c0.4,1,0.2,2.5,1,3.3c0.8,0.8,2.3,0.5,3.3,1C7,16.8,7.8,18,9,18s2-1.2,3-1.7 c1-0.4,2.5-0.2,3.3-1c0.8-0.8,0.5-2.3,1-3.3c0.4-1,1.7-1.9,1.7-3S16.8,7,16.3,6z M12.8,8.4l-1.6,1.5l0.4,2.1c0,0.1,0,0.2-0.1,0.3 c-0.1,0.2-0.4,0.3-0.7,0.2l-1.9-1l-1.9,1c-0.1,0-0.2,0.1-0.3,0c-0.3,0-0.5-0.3-0.4-0.6l0.4-2.1L5.2,8.4C5.1,8.3,5,8.2,5,8.1 c0-0.3,0.1-0.5,0.4-0.6l2.2-0.3l1-2c0.2-0.4,0.7-0.4,0.9,0l1,2l2.2,0.3c0.1,0,0.2,0.1,0.3,0.1C13,7.9,13,8.2,12.8,8.4z\"/></svg>");
background-image: none !important;
background: var(--link-theme-normal);
width: 40px;
height: 40px;
margin-left: 0.5px;
margin-top: 1px;
}
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.themedesigner {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pencil.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pencil.svg");
background-image: none !important;
background: var(--link-theme-normal);
width: 38px;
height: 38px;
margin-left: 2px;
margin-top: 0px;
}
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.recentchanges {
-webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\"><path d=\"M13.26 3C8.17 2.86 4 6.95 4 12H2.21c-.45 0-.67.54-.35.85l2.79 2.8c.2.2.51.2.71 0l2.79-2.8c.31-.31.09-.85-.36-.85H6c0-3.9 3.18-7.05 7.1-7 3.72.05 6.85 3.18 6.9 6.9.05 3.91-3.1 7.1-7 7.1-1.61 0-3.1-.55-4.28-1.48-.4-.31-.96-.28-1.32.08-.42.42-.39 1.13.08 1.49C9 20.29 10.91 21 13 21c5.05 0 9.14-4.17 9-9.26-.13-4.69-4.05-8.61-8.74-8.74zm-.51 5c-.41 0-.75.34-.75.75v3.68c0 .35.19.68.49.86l3.12 1.85c.36.21.82.09 1.03-.26.21-.36.09-.82-.26-1.03l-2.88-1.71v-3.4c0-.4-.34-.74-.75-.74z\"/></svg>");
background-image: none !important;
background: var(--link-theme-normal);
width: 45px;
height: 45px;
margin-left: 0px;
margin-top: -1px;
}
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.topnavigation {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-page-list-small.svg");
mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-page-list-small.svg");
background-image: none !important;
background: var(--link-theme-normal);
width: 40px;
height: 40px;
}
 
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.wikifeatures {
    -webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-dashboard-small.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-dashboard-small.svg");
background-image: none !important;
background: var(--link-theme-normal);
width: 40px;
height: 40px;
}
 
.AdminDashboard .admin-dashboard-content .control-section .controls .control .representation .icon.multipleupload {
-webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\"><path d=\"M22 16V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2zm-11-4l2.03 2.71L16 11l4 5H8l3-4zM2 6v14c0 1.1.9 2 2 2h14v-2H4V6H2z\"/></svg>");
mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\"><path d=\"M22 16V4c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2zm-11-4l2.03 2.71L16 11l4 5H8l3-4zM2 6v14c0 1.1.9 2 2 2h14v-2H4V6H2z\"/></svg>");
background-image: none !important;
background: var(--link-theme-normal);
width: 40px;
height: 40px;
}
 
/* Categories */
.CategorySelect.articlePage .tool.edit {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pencil.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pencil.svg");
background: var(--link-theme-normal);
height: 14px;
width: 14px;
-webkit-mask-repeat: no-repeat;
mask-repeat: no-repeat;
}
 
.CategorySelect.articlePage .tool.delete {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash.svg");
    background-color: var(--link-theme-normal) !important;
    background-image: none !important;
    width: 14px;
    height: 14px;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}
 
 
/* Customize */
 
/** Delete **/
 
.MyToolsConfiguration .options-list img.sprite.trash {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash-small.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash-small.svg");
    background-color: currentColor;
    background-image: none;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}
.sprite-small.delete {
-webkit-mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash-small.svg");
    mask-image: url("/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash-small.svg");
    background-color: currentColor;
    background-image: none;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}